package com.yuchen.saas.parking.api.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 *  停车卡类型枚举类
 */
@AllArgsConstructor
@Getter
public enum CarInfoSourceTypeEnum {


    SYSTEM_ADD(1, "系统添加"),
    SYSTEM_IMPORT(2, "系统导入"),
    SYSTEM_SYNC(3, "系统同步"),

    ;

    private final Integer code;

    private final String desc;


}
